<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="이 응용 프로그램을 닫습니다." />
<String ID="2" Value="주 화면으로 돌아갑니다." />
<String ID="3" Value="끝내기(&amp;X)" />
<String ID="4" Value="뒤로(&amp;B)" />
<String ID="6" Value="요청된 작업을 완료할 수 없습니다. 이 프로그램을 시작하는데 사용하는 CD가 삽입되어 있는지 확인하십시오." />
<String ID="7" Value="요청하신 자료는 인터넷 상에 있습니다. 계속하시겠습니까?" />
<String ID="8" Value="시작 패드를 종료하시겠습니까?" />
<String ID="1014" Value="Main|HP 제품을 사용해 주셔서 감사합니다!|[설치]를 선택하여 새 HP 장치의 설치를 시작합니다.|다시 오신 것을 환영합니다!|HP로 작업을 시작하려면 아래에 있는 버튼을 선택하십시오." />
<String ID="1017" Value="설치(&amp;I)" />
<String ID="1018" Value="필요한 모든 장치의 설치를 시작하고 새 HP 장치를 사용합니다." />
<String ID="1019" Value="도움말(&amp;H)|도움말|시작하려면 아래에서 버튼을 선택하십시오." />
<String ID="1020" Value="제품 지원 및 설명서를 이용합니다." />
<String ID="1021" Value="아이템 #5" />
<String ID="1022" Value="추가 정보" />
<String ID="1023" Value="아이템 #6" />
<String ID="1024" Value="추가 정보" />
<String ID="1029" Value="아이템 #8" />
<String ID="1030" Value="추가 정보" />
<String ID="1031" Value="아이템 #9" />
<String ID="1032" Value="추가 정보" />
<String ID="1033" Value="다른 소프트웨어 설치(&amp;M)|다른 소프트웨어 설치|추가 소프트웨어의 설치를 시작하려면 아래에서 버튼을 선택하십시오.||" />
<String ID="1034" Value="추가 소프트웨어 설치를 선택하여 HP 제품을 최대로 활용합니다." />
<String ID="1035" Value="장치 추가(&amp;A)" />
<String ID="1036" Value="컴퓨터에 로드되어 있는 소프트웨어를 사용하여 다른 HP 장치를 빠르게 설치합니다." />
<String ID="1037" Value="제거(&amp;U)|test1|test2||" />
<String ID="1038" Value="컴퓨터에 설치된 HP 제품의 전부 또는 일부를 제거합니다." />
<String ID="1039" Value="아이템 #8" />
<String ID="1040" Value="추가 정보" />
<String ID="1041" Value="아이템 #9" />
<String ID="1042" Value="추가 정보" />
<String ID="1043" Value="권장(&amp;R)" />
<String ID="1044" Value="이 장치에 사용할 소프트웨어의 전체 패키지를 가져옵니다." />
<String ID="1045" Value="아이템 #10" />
<String ID="1046" Value="추가 정보" />
<String ID="1047" Value="아이템 #11" />
<String ID="1048" Value="추가 정보" />
<String ID="1049" Value="아이템 #10" />
<String ID="1050" Value="추가 정보" />
<String ID="1051" Value="아이템 #11" />
<String ID="1052" Value="추가 정보" />
<String ID="1053" Value="HP 문서 뷰어(&amp;V)" />
<String ID="1054" Value="장치의 모든 기능을 사용하는데 필요한 도구를 가져옵니다." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="고급 편집 및 독창적인 프로젝트를 포함한 전체 디지털 사진 응용 프로그램을 가져옵니다." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="사진을 보고, 편집하고 인쇄하기 위한 간단한 디지털 사진 소프트웨어를 가져옵니다." />
<String ID="1059" Value="HP 고객 참여 프로그램(&amp;C)" />
<String ID="1060" Value="HP를 더욱 효과적으로 사용하는데 필요한 소프트웨어를 가져옵니다." />
<String ID="1061" Value="HP 이미징 장치 기능(&amp;D)" />
<String ID="1062" Value="장치의 모든 기능을 사용하는데 필요한 도구를 가져옵니다." />
<String ID="1063" Value="HP 솔루션 센터 및 이미징 지원 도구(&amp;S)" />
<String ID="1064" Value="소프트웨어를 업데이트하고 HP 제품의 전부를 사용하는데 필요한 소프트웨어를 가져옵니다." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="유틸리티(&amp;U)" />
<String ID="1084" Value="프린터를 설정하고 관리하는 데 도움이 되는 소프트웨어 목록이 표시됩니다.&quot;" />
<String ID="1085" Value="유틸리티(&amp;T)|유틸리티|프린터를 설정하고 관리하는 데 도움이 되는 소프트웨어 목록이 표시됩니다.||" />
<String ID="1086" Value="프린터를 설정하고 관리하는 데 도움이 되는 소프트웨어 목록이 표시됩니다.&quot;" />
<String ID="1087" Value="릴리스 정보(&amp;R)" />
<String ID="1088" Value="설치 방법과 최신 정보가 들어 있는 릴리스 정보를 표시합니다." />
<String ID="1089" Value="사용 설명서(&amp;U)" />
<String ID="1090" Value="프린터 사용, 유지 관리, 문제 발생 시 문제 해결, 도움말 얻는 방법을 찾을 수 있도록 사용 설명서를 표시합니다." />
<String ID="1091" Value="관리 정보(&amp;A)" />
<String ID="1092" Value="프린터를 연결하는 방법, 네트워크 설정을 변경하는 방법 및 추가 도구를 사용하여 프린터를 관리하는 방법에 대한 정보를 봅니다." />
<String ID="1093" Value="지원(&amp;D)" />
<String ID="1094" Value="프린터에 대한 최신 프린터 소프트웨어, 제품 정보 및 지원 정보를 제공합니다." />
<String ID="1095" Value="제품 정보(&amp;F)" />
<String ID="1096" Value="HP 제품 및 솔루션에 대해 알아 보십시오." />
<String ID="1097" Value="전산용품(&amp;P)" />
<String ID="1098" Value="HP 웹사이트에서 프린터 전산용품을 주문하십시오." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web JetAdmin(&amp;J)" />
<String ID="1104" Value="웹 브라우저 기반 네트워크 프린터 관리 도구인 HP Web JetAdmin 소프트웨어를 인터넷으로부터 다운로드합니다." />
<String ID="1105" Value="Adobe Acrobat Reader(&amp;A)" />
<String ID="1106" Value="Adobe Acrobat Reader(영문)를 설치하면 온라인 설명서를 볼 수 있습니다." />
<String ID="1107" Value="무선 구성 유틸리티(&amp;W)" />
<String ID="1108" Value="무선 구성 유틸리티" />
<String ID="1109" Value="제품 등록(&amp;R)" />
<String ID="1110" Value="인터넷을 사용하여 프린터를 등록합니다." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="설치 제거(&amp;U)" />
<String ID="1116" Value="컴퓨터에서 프린터 소프트웨어를 완전히 삭제합니다." />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP 소프트웨어 업데이트(&amp;W)" />
<String ID="1126" Value="HP 소프트웨어에는 HP 소프트웨어 업데이트가 들어 있습니다. 이 프로그램은 HP 웹사이트에서 소프트웨어 업데이트와 화면 도움말 업데이트를 자동으로 내려받을 수 있는 작은 프로그램입니다. 이 프로그램으로 항상 최신 버전의 업데이트를 유지할 수 있습니다. 물론 수동 업데이트를 원한다면 그렇게 HP 소프트웨어 업데이트 도구를 재설정할 수 있습니다." />
<String ID="1127" Value="Read Iris OCR 소프트웨어" />
<String ID="1128" Value="Readiris OCR 소프트웨어는 스캔한 문서를 편집 가능한 텍스트로 변환합니다. 텍스트를 다시 입력하는 귀챦은 작업을 잠깐만에 대신 해줍니다. 이 소프트웨어는 문서를 인식하여 수 초 안에 편집 가능한 문서를 만들어 제공합니다. 이 소프트웨어는 스캔한 인쇄물, PDF 파일 및 모든 일반 이미지 파일 형식을 변환할 수 있습니다." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage는 인쇄 작업 및 프린터 소모품을 더욱 효과적으로 관리할 수 있도록 프린터와 함께 제공된 웹 기반 도구입니다." />
</strings>